body
{
}
/* Heading styles */
.hs-caps h1, .hs-caps h2, .hs-caps h3, .hs-caps h4, .hs-caps h5, .hs-caps h6
{
    text-transform: uppercase;
}
.hs-fwn h1, .hs-fwn h2, .hs-fwn h3, .hs-fwn h4, .hs-fwn h5, .hs-fwn h6
{
    font-weight: 400;
}
.hs-ts .block-title
{
    text-shadow: 0 1px 0 #000;
}
/* Box shadows */
.sc-n #page
{
    -webkit-box-shadow: 0 0 0 transparent;
    -moz-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
}
.bs-l #page
{
    -webkit-box-shadow: 0 0 10px rgba(76, 76, 76, 0.7);
    -moz-box-shadow: 0 0 10px rgba(76, 76, 76, 0.7);
    box-shadow: 0 0 10px rgba(76, 76, 76, 0.7);
}
.bs-d #page
{
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
}
/* Rounded corners */
ul.primary li a, div.item-list ul.pager li
{
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
input.form-submit, input.form-text, .rc-4 .article-teaser, .rc-4 .comment, .rc-4 .block-inner
{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}
div.admin-panel, .rc-8 .article-teaser, .rc-8 .comment, .rc-8 .block-inner
{
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}
.rc-12 .article-teaser, .rc-12 .comment, .rc-12 .block-inner
{
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;
}
.rc-4 .block-title
{
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -khtml-border-radius-topleft: 4px;
    -khtml-border-radius-topright: 4px;
    -khtml-border-radius-bottomright: 0;
    -khtml-border-radius-bottomleft: 0;
    border-radius: 4px 4px 0 0;
}
.rc-8 .block-title
{
    -moz-border-radius: 8px 8px 0 0;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -khtml-border-radius-topleft: 8px;
    -khtml-border-radius-topright: 8px;
    -khtml-border-radius-bottomright: 0;
    -khtml-border-radius-bottomleft: 0;
    border-radius: 8px 8px 0 0;
}
.rc-12 .block-title
{
    -moz-border-radius: 12px 12px 0 0;
    -webkit-border-top-left-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -khtml-border-radius-topleft: 12px;
    -khtml-border-radius-topright: 12px;
    -khtml-border-radius-bottomright: 0;
    -khtml-border-radius-bottomleft: 0;
    border-radius: 12px 12px 0 0;
}
.region-header
{
    float: right;
    margin: 10px 0 0;
}
.region-header #block-search-form .block-inner
{
    background: none;
}
.page-width
{
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.page, .page-width, .page .lining
{
    position: relative;
}
.wrapper-content .stack, .wrapper-footer .stack
{
    padding-top: 2.0769em;
}
.container
{
    margin: 0 auto;
    position: relative;
    width: 960px;
}
#columns
{
    padding-top: 1em;
}
.float-overflow
{
    overflow: hidden;
}
.col-c
{
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
    width: auto;
}
.col-1 .col
{
    width: 100%;
}
.col-2 .col
{
    width: 49%;
}
.col-3 .col
{
    width: 32%;
}
.col-4 .col
{
    width: 23.5%;
}
.col-5 .col
{
    width: 18.4%;
}
.col-6 .col
{
    width: 15%;
}
.col-7 .col
{
    width: 12.5714%;
}
.col-8 .col
{
    width: 10.75%;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.col.right
{
    margin-right: 1%;
    padding-right: 1%;
}
.col.left
{
    margin-left: 1%;
    padding-left: 1%;
}
.col.right:first-child
{
    margin-right: 0;
    padding-right: 0;
}
.col.left:first-child
{
    margin-left: 0;
    padding-left: 0;
}
.sidebar.left
{
    margin-left: 0;
    margin-right: 1.5%;
    padding-left: 0;
    padding-right: 1%;
}
.sidebar.right
{
    margin-left: 1.5%;
    margin-right: 0;
    padding-left: 1%;
    padding-right: 0;
}

.region-sidebar-a, .region-sidebar-b
{
    float: left;
}
/* Login block - horizontal (theme setting) */
.lb-h
{
    min-width: 320px;
    margin-top: 1px;
}
.region-header .lb-h
{
    float: right;
}
.lb-h .block-inner, .lb-h .block-content
{
    background: none;
    padding: 0;
}
.lb-h #user-login-form
{
    margin: 0;
}
.lb-h #user-login-form label
{
    line-height: 1.2;
}
.lb-h .form-item
{
    float: left;
    margin: 0;
}
.lb-h input.form-text
{
    margin: 0 3px 0 0;
    width: 110px;
}
.lb-h #edit-actions
{
    margin: 0;
}
.lb-h input.form-submit
{
    position: absolute;
    margin: 0;
    padding: 2px 3px;
    top: 1.25em;
}
.lb-h .form-required, .lb-h .item-list
{
    display: none;
}
.lb-h h2, .element-invisible
{
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    background: none !important;
    font-size: 0px;
}
/* Gpanel margins */
.three-3x33
{
    margin: 15px 0 0;
}
.four-4x25
{
    margin: 15px 0 10px;
}
/* Simple views */
.simpleview .block .item-list ul
{
    margin-left: 0;
    list-style-type: none;
}
/* Content */
.content .block .item-list ul
{
    margin-left: 0;
    list-style-type: none;
}
